/* USING A BASE COLUMN WIDTH OF 48px */
.grid, .grid.grid20, .grid .grid-row { width: 320px; margin: auto; max-width: 100%; } /* HI-RES DISPLAYS - MUST BE A MULTPLE OF 16 */

.grid div.grid-width-2 { width: auto; }
.grid div.grid-width-3 { width: auto; }
.grid div.grid-width-4 { width: auto; }
.grid div.grid-width-5 { width: auto; }
.grid div.grid-width-6 { width: auto; }
.grid div.grid-width-7 { width: auto; }
.grid div.grid-width-8 { width: auto; }
.grid div.grid-width-9 { width: auto; }
.grid div.grid-width-10 { width: auto; }
.grid div.grid-width-11 { width: auto; }
.grid div.grid-width-12 { width: auto; } /* NESTED 3/4 WIDTH ROW */
.grid div.grid-width-13 { width: auto; }
.grid div.grid-width-14 { width: auto; }
.grid div.grid-width-15 { width: auto; }
.grid div.grid-width-16 { width: auto; }
.grid div.grid-width-17 { width: auto; } /* NESTED FULL WIDTH ROW */
.grid div.grid-width-18 { width: auto; }
.grid div.grid-width-19 { width: auto; }
.grid div.grid-width-20 { width: auto; }

/*
.grid .grid-col, .grid .grid-1, .grid .grid-2, .grid .grid-3, .grid .grid-4, .grid .grid-fifth,
.grid .grid-5, .grid .grid-quarter, .grid .grid-6, .grid .grid-7, .grid .grid-8, .grid .grid-2-fifths, .grid .grid-9, 
.grid .grid-10, .grid .grid-half, .grid .grid-11, .grid .grid-12, .grid .grid-3-fifths, .grid .grid-13, .grid .grid-14, 
.grid .grid-15, .grid .grid-3-quarters, .grid .grid-16, .grid .grid-4-fifths, 
.grid .grid-17, .grid .grid-18, .grid .grid-19, .grid .grid-20, .grid .grid-full-width { width: 100%; font-size: 1em; }
*/

.core-col, .core-col-1, .core-col-2, .core-col-3, .core-col-4, .core-col-5 {
	-moz-column-count: 1; 
	-webkit-column-count: 1; 
	column-count: 1;
	column-gap: 20px;
}

footer { height: auto; }
footer h1 { left: 10px; }	

.ui-field-contain .ui-input-text { width: 100%; }
.x-input-el, .ui-field-contain input.ui-input-text, .ui-field-contain textarea, .ui-field-contain select, .ui-field-contain .ui-input-search, .ui-field-contain .ui-input-datebox {
	width: 100%!important;
	display: inline-block;
	background: white none;
	-webkit-appearance: none;
}

.core-mobile-only { display: block; }
.core-desktop-only { display: none; }

.content-primary h1 {
	font-size: 2.5em;
}